PDA

View Full Version : Accessing SLES 11 repository from SLES 11 SP1



barkhoui
01-Feb-2012, 17:36
I am fairly new to linux. I have SLES 11 SP1 installed, but I need to
be able to install the older version of OpenLDAP that is available with
SLES 11 (openldap2-2.4.12-7.19.1). I have been trying to find if there
is anyway I could setup a software repository to a public location but I
have had no luck finding anything. There is a lot of information to
sift through and it is hard to find what I want.

Any help would be greatly appreciated.


--
barkhoui
------------------------------------------------------------------------
barkhoui's Profile: http://forums.novell.com/member.php?userid=123281
View this thread: http://forums.novell.com/showthread.php?t=451662

malcolmlewis
01-Feb-2012, 17:55
On Wed, 01 Feb 2012 16:36:02 GMT
barkhoui <barkhoui@no-mx.forums.novell.com> wrote:

>
> I am fairly new to linux. I have SLES 11 SP1 installed, but I need to
> be able to install the older version of OpenLDAP that is available
> with SLES 11 (openldap2-2.4.12-7.19.1). I have been trying to find
> if there is anyway I could setup a software repository to a public
> location but I have had no luck finding anything. There is a lot of
> information to sift through and it is hard to find what I want.
>
> Any help would be greatly appreciated.
>
>
Hi
You can download from here;
http://download.novell.com/Download?buildid=IPdap5u0Mx0~

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.1 (x86_64) Kernel 3.1.9-1.4-desktop
up 13:02, 3 users, load average: 0.00, 0.03, 0.05
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU

barkhoui
01-Feb-2012, 18:06
Thanks for the quick response, the link looks good so I will try that.


--
barkhoui
------------------------------------------------------------------------
barkhoui's Profile: http://forums.novell.com/member.php?userid=123281
View this thread: http://forums.novell.com/showthread.php?t=451662

barkhoui
01-Feb-2012, 18:16
Blarg, I get a "We're sorry, we are unable to complete the download at
this time. There is no such download build in our system, or it once
was but has been removed."


--
barkhoui
------------------------------------------------------------------------
barkhoui's Profile: http://forums.novell.com/member.php?userid=123281
View this thread: http://forums.novell.com/showthread.php?t=451662

malcolmlewis
01-Feb-2012, 18:27
On Wed, 01 Feb 2012 17:16:02 GMT
barkhoui <barkhoui@no-mx.forums.novell.com> wrote:

>
> Blarg, I get a "We're sorry, we are unable to complete the download at
> this time. There is no such download build in our system, or it once
> was but has been removed."
>
>
Hi
The above was for 64bit (x86_64), this one is for 32bit(x86)
http://download.novell.com/Download?buildid=KCV4L-i4aWc~

As you didn't indicate arch...

So if you click the 'proceed to download' it's not working for you?

You can use wget to download the files?

eg;


wget --http-user=username --http-password=password 'DownloadURL1' 'DownloadURL2'


Else just download from another system and put on a usb device and
place in a directory. Then in YaST software repositories you can create
a 'plain rmp' directory to install from.

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.1 (x86_64) Kernel 3.1.9-1.4-desktop
up 13:34, 3 users, load average: 0.01, 0.05, 0.06
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU